> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/ukrainian/dokumentaciya-api/geo-kincevi-tochki-dlya-dostupu-do-prostorovikh-danikh.md).

# Geo-кінцеві точки для доступу до просторових даних

{% hint style="success" %}
GeoPard використовує <https://www.ogc.org/> формати даних Open GeoSpatial Consortium, такі як WMS для зображень і WFS для векторних даних. Також ми працюємо зі shapefile для імпорту та експорту. Двигун є гнучким для імпорту та експорту в будь-якому з цих форматів даних. Для супутникових знімків ми працюємо з [COG (Cloud Optimized GeoTIFF)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Щоб виконувати запити WMS/WFS, вам потрібно встановити Postman.
{% endhint %}

{% hint style="info" %}
Кожен запит має бути підписаний за допомогою HEADER "Authorization" (куди потрібно помістити токен) або за допомогою параметра URL "geopardApiKey " (куди потрібно помістити API-ключ користувача).
{% endhint %}

Кінцеві точки WMS API зберігаються в атрибутах "geoMaps" сутностей "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset". Перевірте [GeoPard DataScheme.](/geopard-tutorials/ukrainian/dokumentaciya-api/skhema-danikh-geopard-api.md)

Кінцеві точки WFS API зберігаються в "boundaryUrl", "zonesMapUrl" та "attributesUrl" сутностей "Field" і "VectorAnalysisMap".

{% hint style="info" %}
Ми рекомендуємо використовувати проєкцію EPSG:900913 замість EPSG:3857, щоб отримати точніші зображення.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/ukrainian/dokumentaciya-api/geo-kincevi-tochki-dlya-dostupu-do-prostorovikh-danikh.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
